<mat-card class="mat-elevation-z0">
  <h1>
    <mat-card-title translate>APP_NAME</mat-card-title>
  </h1>
  <mat-card-content>
    <mat-icon>code</mat-icon>
    <span translate>Version</span> {{ version }}
  </mat-card-content>
</mat-card>
